Update CHANGELOG for v0.11.8

7 jobs for v0.11.8 in 9 minutes and 57 seconds (queued for 3 seconds)
latest
Status Job ID Name Coverage
  Test
passed #681343968
lint

00:02:17

passed #681343969
test

00:02:13

40.0%
 
  Build
passed #681343970
build

00:02:03

failed #681343971
allowed to fail
build_flatpak

00:02:20

 
  Deploy
passed #681343974
deploy_pypi

00:01:18

 
  Verify
passed #681343975
verify_deploy

00:01:52

 
  Release
passed #681343977
publish_release

00:02:08

 
Name Stage Failure
failed
build_flatpak Build
$ ./flatpak_build.sh
+ REPO=/repo
+ APPID=app.sublimemusic.SublimeMusic
+ rm -rf flatpak-builder-tools
+ git clone https://github.com/flatpak/flatpak-builder-tools.git
Cloning into 'flatpak-builder-tools'...
+ python3 ./flatpak-builder-tools/pip/flatpak-pip-generator --requirements-file=flatpak-requirements.txt --output pypi-dependencies
Requirements modules is not installed. Run "pip install requirements-parser"
ERROR: Job failed: exit code 1